
/*con-list-2*/
.con-list-2 { color:#000; overflow:hidden; *zoom:1;}
.con-list-2 li { width:90px; float:left;}
.con-list-2 li a { display:block; color:#000; width:64px; margin:auto;}
.con-list-2 li .pic { display:block; width:64px; height:64px;}
.con-list-2 li img { width:64px; height:64px; padding:1px; border:1px solid #e2e2e2;}
.con-list-2 li .txt { display:block; margin:10px 2px; text-align:center;}
.con-list-2 li.on img { border-color:#182a4a;}
.con-list-2 li.on .txt { text-decoration:underline; }
